# Statistics

| Batting player stats: | Description                 |
| --------------------- | --------------------------- |
| Matches               | Played Matches              |
| Innings               | Batting in Matches          |
| Ave                   | Average score Per Match     |
| Runs                  | Runs Scores                 |
| Not out               | Without Dismissal           |
| HI                    | Highest Scores in One Match |
| SR                    | Strike Rate                 |
| Balls                 | Total Played Balls          |
| Fours                 | Total Fours                 |
| Sixes                 | Total Sixes                 |
| 100                   | 100 Runs Per Innings        |
| 50                    | 50 Runs Per Innings         |

| Bowling player stats: | Description               |
| --------------------- | ------------------------- |
| Matches               | Played Matches            |
| Innings               | Bowling in Matches        |
| Ave                   | Average Wicktes Per Match |
| Overs                 | Total Over Bowled         |
| Medians               | Total Over Medians        |
| Runs                  | Total Runs Conceded       |
| SR                    | Strike Rate               |
| ER                    | Economy Rate              |
| Wkts                  | Wickets                   |
| Wides                 | Wide balls                |
| Noball                | NoBalls                   |
| 4 Wkts                | 4 Wickets Per Match       |
| 5 Wkts                | 5 Wickets Per Match       |
| 10 Wkts               | 10 Wickets Per Match      |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/cricket-api/statistics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
